Mercury API
Gen2..::.IDS..::.SL900A..::.SetLogLimit Constructor (logLimits)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.SetLogLimit ► Gen2..::.IDS..::.SL900A..::.SetLogLimit(Gen2..::.IDS..::.SL900A..::.LogLimit)
Create SetLogLimit tagop
Declaration Syntax

C# | Visual Basic | Visual C++

    public SetLogLimit(
    	Gen2..::.IDS..::.SL900A..::.LogLimit logLimits
    )

    Public Sub New ( _
    	logLimits As Gen2..::.IDS..::.SL900A..::.LogLimit _
    )

    public:
    SetLogLimit(
    	Gen2..::.IDS..::.SL900A..::.LogLimit^ logLimits
    )

Parameters

logLimits (Gen2..::.IDS..::.SL900A..::.LogLimit)
  Log limits data

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)